@import url(/styles/reset.css);
@font-face{
  font-family:'Calibri';
  font-style:normal;
  font-weight:normal;
  font-display:swap;
  src:local('☺'),
      url('/fonts/Calibri.woff2') format('woff2'),
      url('/fonts/Calibri.woff') format('woff'),
      url('/fonts/Calibri.ttf')  format('truetype');
}
/***********************************************/
/* HTML styles                                 */
/***********************************************/ 
html{
	min-height:100%;
	padding-bottom:1px;
}
body{
 	margin:0;
	padding:0;  
    font-family:'Calibri','Candara','Helvetica','Arial',sans-serif;
	font-size:1em;
  	font-weight:normal;
  	font-style:normal; 
	color:#011841;
	background:#fcfcfc url(/graphics/background.png);
}
a{
	color:#ff6500;
	text-decoration:none;
	font-weight:bold;
}
a:link, a:visited{
	color:#ff6500;
	text-decoration:none;
	font-weight:bold;
}
a:hover, a:active, a:focus{
	color:#006392;
	text-decoration:underline;
	font-weight:bold;
}
h1{
	font-size:1.6em;
	color:#011841;
	margin:10px 0;
	padding:0;
}
h2{
	font-size:1.3em;
	color:#006392;
	margin:0 0 10px 0;
	padding:0;
}
h3{
	font-size:1.1em;
	color:#ff6500;
	margin:20px 0 10px 0;
	padding:0;
}
h4{
	font-size:1em;
	color:#006392;
	margin:10px 0;
	padding:0;
}
h5{
	font-size:1em;
	color:#ff6500;
	margin:10px 0;
	padding:0;
}
h6{
/*	font-size:0.7em;
	color:#006392;
	margin:10px 0;
	padding:0;*/
	
	font-size:1em;
	color:#006392;
	margin:-5px 0 10px 0;
	padding:0;
	line-height:1em;
}
p{
	font-size:1em;
	line-height:1.3em;
	color:#011841;
	margin:10px 0;
	padding:0;
}
hr{
	color:#e6e6e6; 
	background-color:#e6e6e6;
	width:100%;
	height:1px;
	text-align:center;
	margin:20px auto 40px auto;
	border: none;
}
ul{
	list-style-type:disc;
}
ul ul{
	list-style-type:none;
}
li{
	font-size:1em;
	line-height:1.3em;
	color:#011841;
	margin:10px 0 10px 30px;
}
dl{
	list-style:inside;
	margin-left:10px;
	text-align:left;
	color:#011841;
  	font-size:1em;
  	line-height:1.3em;
}
dt{
	padding:5px 0 0 0;
	font-weight:bold;
}
dd{
	margin:0;
	padding:0;
}
label{
	font-size:1em;
	font-weight:bold;
	color:#011841;
}
/***********************************************/
/* Layout divs                                 */
/***********************************************/ 
#header{
	/*height:155px;*/
	height:auto;
	background-color:#011841;
	border-bottom:10px solid #011841;
}
#masthead{
	width:800px;
	height:70px;
	margin:0 auto 0 auto;
	padding:20px 0 20px 0;
}
#mastheadlogo{
	float:left;
	display:block;
	margin:2px 0 0 0;
	width:297px;
	height:55px;
	border:0 none;
}
#masthead h1{
	margin:24px 3px 10px 0;
	text-align:right;
	text-transform:uppercase;
	font-size:1.1em;
	font-style:italic;
	color:#ff6500;
}
/***********************************************/
/* Navigation                                  */
/***********************************************/ 
#navigation{
	width:800px;
	overflow:auto;	
	margin:0 auto 0 auto;
	padding:0;
	text-align:center;
	background-color:#4d4d4d;
	border-right:1px solid #011841;
	border-left:1px solid #011841;
}
#navigation ul{
	list-style:none; 
	margin:0;
	padding:0;
}
#navigation li{
	float:left;
	margin:0;
}
#navigation a:link, #navigation a:visited{
	display:block;
	padding:8px 32px;
	background-color:#4d4d4d;
	margin:0;
	border-right:1px solid #011841;
	font-size:1em;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}
#navigation a.liveLink{
	background-color:#006392; 
	color:#ffffff;
}
#navigation a:hover, #navigation a:active, #navigation a:focus{
	display:block;
	padding:8px 32px;
	background-color:#0074ab;
	margin:0;
	border-right:1px solid #011841;
	font-size:1em;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}
/***********************************************/
/* Content                                     */
/***********************************************/ 
#content{
	clear:left;
	width:800px;
	margin:0 auto 0 auto;
	padding:20px 0 20px 0;
	min-height:480px;
}
#content img{
	border:2px solid #006392;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#section-spacer{
	width:800px;
	margin:0;
	padding:0;
}
.news-article{
	background-color:#f2f2f2;
	padding:1px 10px;
}
.img-left{
	float:left;
	margin:0 10px 0 0;
}
.img-right{
	float:right;
	margin:0 0 0 10px;
}
.article-date{
	font-size:0.8em;
	line-height:1em;
	margin:-5px 0 10px 0;
}
/***********************************************/
/* Table styles                                */
/***********************************************/ 
table#personel{
	margin:10px 0 20px 0;
	border-collapse:collapse;
	width:100%;
	border:1px solid #e6e6e6;
}
table#personel th{
	border:1px solid #e6e6e6;
	background-color:#f2f2f2;	
	text-align:center;
	vertical-align:top;
	font-size:1em;
	font-style:normal;
	color:#011841;
	padding:10px;
}
table#personel td{
	border:1px solid #e6e6e6;
	text-align:left;
	vertical-align:top;
	font-size:1em;
	color:#011841;
	padding:10px;
} 
/***********************************************/
/* Contact form styles                         */
/***********************************************/
#contactForm{}
#contactForm fieldset{
	margin:0;
	border:1px solid transparent;
	padding:10px;
}
#contactForm label{
	clear:left;
	float:left;
	width:125px;
	margin:14px 10px 0 0;
	color:#006392;
}
#contactForm #name,#contactForm #email_address,#contactForm #phone,#contactForm #enquiry{
	float:left;
	width:400px;
	font-size:1em;
	font-family:'Calibri','Candara','Helvetica','Arial',sans-serif;
	margin:12px 12px 0 0;
	padding:2px 2px;
	border: 1px solid #bbbbbb;
}
#contactForm #send{
	clear:left;
	float:left;
	margin:10px 0 0 135px;
}
#contactFormErrors{
	margin-bottom:10px;
}
#contactFormErrors h5{
	margin:0 10px;
}
#contactForm .button{
	background-color:#006392;
	background-image: linear-gradient(0deg,#011841,#006392);
	border:1px solid #bbbbbb;
	border-radius:5px;
	color:#ffffff;
	padding:3px 6px 5px 6px;
	cursor:pointer;
	font-family:'Calibri','Candara','Helvetica','Arial',sans-serif;
	font-size:1em;
}
/***********************************************/
/* Footer styles                               */
/***********************************************/ 
#footer{
	clear:both;
	text-align:center;
	text-transform:uppercase;
	color:#bbbbbb;
	background-color:#011841;
	padding:5px 10px 10px 10px;
}
#footer p{
	color:#bbbbbb;	
	font-size:0.9em;
}
/***********************************************/
/* Mobile styles                               */
/* for viewing on screens < 820px wide         */
/***********************************************/ 
@media only screen and (max-width:820px){
	@font-face{
  	  font-family:'Calibri';
  	  font-style:normal;
	  font-weight:normal;
	  src:url('/fonts/Calibri.woff2') format('woff2'),
          url('/fonts/Calibri.woff') format('woff'),
          url('/fonts/Calibri.ttf')  format('truetype');
	}
	body{
		overflow-x:hidden;
	}
	#header{
		border-bottom:5px solid #011841;
	}
	#masthead{
		width:100%;
		height:auto;
	}
	#mastheadlogo{
		float:none;
		margin:0 auto 0 auto;
	}
	#masthead h1{
		margin:20px 0 0 0;
		text-align:center;
	}
	#navigation{
		width:100%;
	}
	#navigation a:link, #navigation a:visited, 
	#navigation a:hover, #navigation a:active, #navigation a:focus{
		padding:6px 22px;
	}
	#content{
		width:97%;
		padding:20px 10px 1px 10px;
		margin-left:0;
	}
	#section-spacer{
		width:99%;
	}
}
/***********************************************/
/* Mobile styles                               */
/* for viewing on screens < 600px wide         */
/***********************************************/ 
@media only screen and (max-width:600px){
	#header{
		border-bottom:2px solid #011841;
	}
	#masthead h1{
		font-size:1.0em;
	}
	#content{
		width:95%;
	}
	#navigation a:link, #navigation a:visited, 
	#navigation a:hover, #navigation a:active, #navigation a:focus{
		padding:5px 10px;
	}
  	#contactForm #name,#contactForm #email_address,#contactForm #phone,#contactForm #enquiry{
  		width:99%;margin-bottom:5px;
  	}
  	#contactForm label{
  		width:160px;
  	}
  	#contactForm #send{
  		margin-left:0;
  	}
	.news-article img{
		display:none;
		visibility:hidden;
	}
}
/***********************************************/
/* Small mobile styles                               */
/* for viewing on screens < 400px wide         */
/***********************************************/ 
@media only screen and (max-width:400px){
	#navigation a:link, #navigation a:visited, 
	#navigation a:hover, #navigation a:active, #navigation a:focus{
		padding:5px 6px;
}